# This is a BitKeeper generated patch for the following project:
# Project Name: Linux kernel tree
# This patch format is intended for GNU patch command version 2.5 or higher.
# This patch includes the following deltas:
#	           ChangeSet	1.447.2.46 -> 1.447.16.1
#	drivers/usb/class/Config.help	1.3     -> 1.4    
#
# The following is the BitKeeper ChangeSet Log
# --------------------------------------------
# 02/06/10	bhards@bigpond.net.au	1.447.16.1
# [PATCH] USB: usb-midi Configure.help entry
# 
# --------------------------------------------
#
diff -Nru a/drivers/usb/class/Config.help b/drivers/usb/class/Config.help
--- a/drivers/usb/class/Config.help	Tue Jun 11 14:59:06 2002
+++ b/drivers/usb/class/Config.help	Tue Jun 11 14:59:06 2002
@@ -34,6 +34,26 @@
   The module will be called bluetty.o. If you want to compile it as
   a module, say M here and read <file:Documentation/modules.txt>.
 
+CONFIG_USB_MIDI
+  Say Y here if you want to connect a USB MIDI device to your
+  computer's USB port. This driver is for devices that comply with
+  'Universal Serial Bus Device Class Definition for MIDI Device'.
+
+  The following devices are known to work:
+    * Steinberg USB2MIDI
+    * Roland MPU64
+    * Roland PC-300
+    * Roland SC8850
+    * Roland UM-1
+    * Roland UM-2
+    * Roland UA-100
+    * Yamaha MU1000
+
+  This code is also available as a module ( = code which can be
+  inserted in and removed from the running kernel whenever you want).
+  The module will be called usb-midi.o. If you want to compile it as a
+  module, say M here and read <file:Documentation/modules.txt>.
+
 CONFIG_USB_PRINTER
   Say Y here if you want to connect a USB printer to your computer's
   USB port.
